wmanager 0.2.1-7 source package in Ubuntu

Changelog

wmanager (0.2.1-7) unstable; urgency=low

  * Let wmanager-loop honor the WM environment variable, if set, to
    specify the first window manager to run.
  * Bump the debhelper version dependency to 7.0.50 because of the use
    of override targets.
  * Bump Standards-Version to 3.8.3 with no changes.
  * Switch the copyright file header from the Wiki page to DEP 5 and
    shorten the file by breaking out the GPL-2+ blurb into its own block.
  * Actually implement the "patch" and "unpatch" targets in the rules file
    since the dh(1) tool does not always provide them.
  * Convert the patch file headers to DEP 3.
  * Only enable the build hardening wrapper if "hardening" is specified
    in DEB_BUILD_OPTIONS.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  06 Nov 2009 10:40:24 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-11-06
Uploaded to:
Lucid
Original maintainer:
Peter Pentchev
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
wmanager_0.2.1.orig.tar.gz 25.1 KiB 7974aa6bb15e4c0e8dcac42055a865e6151b920cd6aa2658ffa70ce33edf446c
wmanager_0.2.1-7.diff.gz 11.3 KiB 0fcefbaf6a2fa3a7c524e8a105f37b07acd77aa6d26d98cd7ee19f97fd81f07f
wmanager_0.2.1-7.dsc 1.8 KiB b1856d0afc46bc2be984711a792f4fe2f3df192ad7e9a7d05d2f7c08737fe8df

Available diffs

View changes file

Binary packages built by this source

wmanager: No summary available for wmanager in ubuntu natty.

No description available for wmanager in ubuntu natty.